Instalar wxpython phoenix no Debian 9 Stretch baixo Python 3

Non logrei que funcionase dentro da contorna virtual, polo que o instalei fora. Para que compile é preciso instalar previamente os seguintes paquetes:

$ sudo apt-get install python3-gst-1.0 gstreamer1.0 
$ sudo apt-get install libgstreamer-plugins-base1.0-dev libgstreamer1.0-dev
$ sudo apt-get install libgtk2.0-dev libwebkitgtk-dev libwebkitgtk-3.0-dev
$ sudo apt-get install mesa-common-dev libglu1-mesa-dev

Logo instalei o pip para python 3:

$ sudo apt-get install python3-pip

E finalmente:

$ sudo pip3 install --upgrade --pre -f https://wxpython.org/Phoenix/snapshot-builds/ wxPython

Instalou!!

user@debianstretch:~$ sudo pip3 install --upgrade --pre -f https://wxpython.org/Phoenix/snapshot-builds/ wxPython
[sudo] password for user: 
Collecting wxPython
  Using cached https://wxpython.org/Phoenix/snapshot-builds/wxPython-4.0.0b2.dev3307+d7cae3f.tar.gz
Requirement already up-to-date: six in /usr/lib/python3/dist-packages (from wxPython)
Building wheels for collected packages: wxPython
  Running setup.py bdist_wheel for wxPython ... done
  Stored in directory: /root/.cache/pip/wheels/84/7f/a5/c8259920ef35976c848549797679223097cb7bd964a492d505
Successfully built wxPython
Installing collected packages: wxPython
Successfully installed wxPython-4.0.0b2.dev3307+d7cae3f
user@debianstretch:~$ python3
Python 3.5.3 (default, Jan 19 2017, 14:11:04) 
[GCC 6.3.0 20170118] on linux
Type "help", "copyright", "credits" or "license" for more information.
>>> import wx
>>> wx.version()
'4.0.0b2.dev3307+d7cae3f gtk3 (phoenix)'
>>> 
user@debianstretch:~$

Para usar as wxpython dentdro de virtualenv fixen unha ligazón, no meu caso, en debian 9 Stretch, foi:

ln -s /usr/local/lib/python3.5/dist-packages/wx* /home/usuario/.virtualenvs/app-py3/lib/python3.5/site-packages/